View Issue Details

IDProjectCategoryView StatusLast Update
0000349Heron Server 8.3.X BFA - Azurethos[All Projects] Heron Live Realmpublic2019-02-05 09:51
ReportershasokyAssigned ToKenny 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0000349: Heal hiba
DescriptionPriest healer spellek negatív, nem healel semmit.
a speelbookban is o healt ír minden heal spell
TagsNo tags attached.

Activities

Favorit5503

2019-02-02 13:18

administrator   ~0000101

Nézz ra pls.

Kenny

2019-02-04 22:59

reporter   ~0000109

fixelve

Issue History

Date Modified Username Field Change
2019-02-02 13:16 shasoky New Issue
2019-02-02 13:18 Favorit5503 Assigned To => Kenny
2019-02-02 13:18 Favorit5503 Status new => acknowledged
2019-02-02 13:18 Favorit5503 Note Added: 0000101
2019-02-04 22:59 Kenny Status acknowledged => resolved
2019-02-04 22:59 Kenny Resolution open => fixed
2019-02-04 22:59 Kenny Note Added: 0000109
2019-02-05 09:51 Favorit5503 Status resolved => closed